Radar Meteorologico - Task #1386

Control del pedestal
06/16/2018 03:17 PM - Juan Carlos Espinoza

Status: In progress Start date:
Priority: Normal Due date:
Assignee: Daniel Ortecho % Done:

Category: Estimated time:

Target version: Radar Meteorologico Spent time:

07/01/2021
10/29/2021
60%

0.00 hour
0.00 hour

Description

Subtasks:

Task # 1828: Fabricacion de PCB

Task # 1829: Depuracion firmware

Task # 1830: Software de adquisicion para datos de posicion del pedestal

In progress
In progress
In progress

History

#1 - 10/01/2018 02:44 PM - Ramiro Yanque

- Target version set to Radar Meteorologico - disefio

#2 - 10/01/2018 04:16 PM - Daniel Ortecho
- Due date set to 12/27/2018

#3 - 03/12/2019 04:18 PM - Daniel Ortecho
- Due date changed from 12/27/2018 to 03/31/2019
- % Done changed from 0 to 20

#4 - 01/06/2020 10:20 PM - Daniel Ortecho

- Subject changed from Control de Posicion to Control del pedestal
- Status changed from New to In progress

- Start date changed from 07/16/2018 to 01/06/2019

- % Done changed from 20 to 30

#5 - 01/06/2020 10:34 PM - Daniel Ortecho
- Due date changed from 03/31/2019 to 03/31/2020

- Start date changed from 01/06/2019 to 01/06/2020

#6 - 01/29/2020 02:38 PM - Juan Carlos Espinoza

- Target version changed from Radar Meteorologico - disefio to Radar Meteorologico

#7 - 01/29/2020 04:04 PM - Daniel Ortecho
- Due date changed from 03/31/2020 to 04/30/2020

#8 - 07/21/2021 07:20 PM - Juan Carlos Espinoza

- Status changed from In progress to Closed

#9 - 07/21/2021 07:38 PM - Juan Carlos Espinoza
- Parent task deleted (#1365)

05/14/2024

1/2




#10 - 07/21/2021 07:39 PM - Juan Carlos Espinoza
- Due date changed from 04/30/2020 to 08/31/2021

- Status changed from Closed to In progress

05/14/2024 22


http://www.tcpdf.org

